.Header {
    display: flex;
    position: fixed;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 16px 40px;
    width: 100%;
    height: 64px;
    z-index: 3;

    background: #FFFFFF;
    box-shadow: 0px 2px 6px rgba(44, 57, 121, 0.1);
    border-radius: 0px 0px 16px 16px;
}

.Header > button {
    width: fit-content;
}

.Header > div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.Navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 707px;
}